ifplugd.conf(5)

NAME
ifplugd.conf - ifplugd configuration file

SYNOPSIS
/etc/ifplugd/ifplugd.conf

DESCRIPTION
ifplugd.conf is the configuration file for ifplugd. It is a shell script that is sourced by the init script starting the daemon. It shall be used to set environment variables which are interpreted by the init script:

OPTIONS

INTERFACES
    Specifies the ethernet interfaces to monitor. It has to contain a space seperated list of network interfaces names. Most users will probably use "eth0" here, however you may add additional interfaces for monitoring more than one device. A special value is supported as well: "auto" will enable a more or less working auto detection of available network devices. This won't make you happy when using network module auto loading, since it cannot detect currently unloaded network devices.

ARGS
    Additional command line arguments for ifplugd invocation. See ifplugd(8) for further information.

ARGS_iface
    If specified for an interface this variable takes precedence over ARGS. This may be useful if more than one network device is present.

SEE ALSO
ifplugd(8)

COMMENTS
This man page was written using xmltoman(1) by Oliver Kurth.